#dp-categoria {
  font-weight: bold;
  font-size: 1.25em;
  margin-bottom: 20px;
}

#dp-descricao {
  font-size: 1.5em;
  text-align: justify;
  line-height: 30px;
}

#dp-preco {
  margin-top: 50px;
  font-size: 2em;
  text-align: right;
}